Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-polk-mmusic-traffic-class-for-sdp-01

From: IETF Secretariat <"[email-masked]"@ietfa.amsl.com>
Date: Wed, 04 May 2011 13:31:52 -0700

Dear James Polk, Subha Dhesikan:

 An IPR disclosure that pertains to your Internet-Draft entitled "The Session
Description Protocol (SDP) 'trafficclass' Attribute" (draft-polk-mmusic-traffic-
class-for-sdp) was submitted to the IETF Secretariat on 2011-05-04 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1544/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-polk-mmusic-traffic-class-for-
sdp-01."");

The IETF Secretariat